// creator  : weidu.exe (version 23100)
// argument : GERVIS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GERVIS~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #15314 /* ~(hic)  Oooh, I hate that.  (hic)  (hic)~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #15323 /* ~Such lovely dark skin, my dear.  However do you get it to look like that?~ */
  IF ~~ THEN DO ~CreateCreature("VOLTIN",[705.246])
~ JOURNAL #15786 /* ~~ */ EXIT
END

IF ~Dead("Voltine")
~ THEN BEGIN 2 // from:
  SAY #15327 /* ~If you do not know what I am, ibleth jalil, perhaps you should ask amongst the others who stare so openly at me, yes?~ */
  IF ~~ THEN DO ~SetGlobal("HelpLaerta","GLOBAL",1)
EscapeArea()
~ EXIT
END

IF ~!Dead("Voltine")
~ THEN BEGIN 3 // from:
  SAY #15328 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~false()~ THEN BEGIN 4 // from:
  SAY #15338 /* ~Wand of Lightning Key~ */
  IF ~~ THEN EXIT
END
